%!TEX root=../../../thesis.tex
%!TEX file=content/spatial-dynamics/bases-functions/lagrange.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Lagrange Polynomial}\label{sec:cable-dynamics:rayleig-ritz:bases-functions:lagrange}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/spatial-dynamics/bases-functions/lagrange/definition}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/spatial-dynamics/bases-functions/lagrange/natural-frequencies}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/spatial-dynamics/bases-functions/lagrange/statics}
